Subject: RSVP RRE related question ( RFC2961 )

From: "Hariom P" <[email-masked]>
Date: Sun, 30 Sep 2001 17:17:30 -0700

I would appreciate if authors/anyone could clarify my doubt ...

Here is a paragraph from RFC2691 :
"Note, a node that supports reliable RSVP message delivery (Section 4)
   but not Bundle and Srefresh messages, will not set the Refresh-
   Reduction-Capable bit."

any specific reason why RELIABILITY extensions were made not require setting 
of the RRE capable bit?

What i am trying to get to i, why RRE in general is made negotiable( with 
RRE capable bit ), but not the RELIABILITY feature? I mean we could have 
used two bit flag with 1 bit for just RLIABLITY capability while the other 
bit for entire RRE extension capability?

with regards,
hmp

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp